@charset "UTF-8";
.slick-slide:focus {
    outline: none
}

.nw {
    display: inline-block !important;
    color: inherit !important;
    font-weight: inherit !important;
    margin: auto !important
}

.black {
    color: #000 !important
}

br {
    font-size: 0
}

.dib {
    display: inline-block
}

.db {
    display: block
}

.di {
    display: inline
}

.align-left {
    text-align: left
}

.align-center {
    text-align: center
}

.align-right {
    text-align: right
}

.uppercase {
    text-transform: uppercase
}

.capitalize {
    text-transform: capitalize
}

.lowercase {
    text-transform: lowercase
}

.bold {
    font-weight: 700
}

.black {
    font-weight: 900
}

.white {
    color: #fff
}

.italic {
    font-style: italic
}

.body-right {
    float: right
}

.body-left {
    float: left
}

.body-center {
    float: none
}

.font-size20 {
    font-size: 20px
}

.clearfix:after, .clearfix:before {
    content: "";
    display: table;
    clear: both
}

.cyanide {
    color: #35adba
}

.title {
    color: #000;
    font-size: 42px;
    font-weight: 700
}

.sub-title {
    font-size: 20px;
    font-weight: 500
}

* {
    font-family: Roboto, sans-serif !important
}

body {
    color: #444
}

.wrapper {
    margin: auto;
    max-width: 1170px
}

.adaptive {
    display: none
}

.bl {
    color: #ca1d1e
}

.fwb, h2 {
    font-weight: 700
}

h2 {
    font-size: 36px;
    color: #010101
}

.subt, h2 {
    text-align: center
}

.subt {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 30px
}

.subt span {
    font-weight: 500
}

.intro {
    background: url(../img/konfetty.png) 1% 0 no-repeat, url(../img/bg.jpg) 50% 0 no-repeat;
}

.intro .wrapper {
    position: relative;
    padding-bottom: 75px
}

.intro .wrapper:after {
    content: "";
    display: block;
    width: 703px;
    height: 626px;
    background: url("../img/family.png") no-repeat 50%/cover;
    position: absolute;
    bottom: 0;
    left: -260px
}

.header__list {
    margin-bottom: 35px
}

.header__item {
    font-size: 16px;
    color: #444;
    display: inline-block;
    position: relative;
    font-weight: 400;
    line-height: 1.2;
    margin-right: 70px;
    padding: 25px 0
}

.header__item:first-child {
    padding-left: 80px;
    background: url("../img/header1.svg") no-repeat 0/62px 33px
}

.header__item:nth-child(2) {
    padding-left: 63px;
    background: url("../img/header2.svg") no-repeat 0/42px 42px
}


.header__item:last-child {
    padding-left: 55px;
    background: url("../img/molecule.png") no-repeat 0/42px 42px;
    margin-right: 0
}

.intro-wrap {
    -ms-flex-pack: end;
    justify-content: flex-end
}

.intro-wrap, .intro-wrap__right {
    display: -ms-flexbox;
    display: flex
}

.intro-wrap__right {
    width: 700px;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.intro-wrap__center {
    max-width: 400px
}

.intro__title {
    width: 290px;
    height: 48px;
}

.sub-title {
    font-size: 30px;
    font-weight: 700;
    color: #000;
    margin-top: 15px;
    text-align: left
}

.sub-title2 {
    font-size: 20px;
    line-height: 1.3;
    margin: 15px 0 35px;
    font-weight: 600;
}

.intro-item {
    position: relative;
    padding-left: 54px;
    font-size: 18px;
    line-height: 1.2;
    color: #000;
    margin-bottom: 30px;
    font-weight: 600;
}

.intro-item:last-child {
    margin-bottom: 0
}

.intro-item:before {
    content: "";
    margin-right: 20px;
    position: absolute;
    left: 0;
    vertical-align: middle;
    width: 34px;
    height: 34px;
    text-align: center;
    border-radius: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .1);
    background: #fff url("../img/check.svg") no-repeat 50%/22px 16px
}

.intro__body-left {
    position: relative
}

.intro__product {
    position: absolute;
    right: calc(100% + -26px);
    bottom: -70px;
    z-index: 1;
}

.intro__product .product {
    max-width: 200px
}

.intro__product .product-sm {
    max-width: 71px;
    position: absolute;
    bottom: 10px;
    right: calc(100% - 147px)
}

.intro__product.adaptive {
    display: none
}

.plaha {
    text-align: center;
    padding-top: 22px;
    padding-left: 6px;
    position: absolute;
    left: calc(100% - 45px);
    color: #000;
    top: -45px;
    height: 76px;
    width: 76px;
    background: url("../img/plaha.svg") no-repeat 50%/76px 76px;
    letter-spacing: 0
}

.plaha .discount {
    font-size: 32px;
    font-weight: 700
}

.plaha .percent {
    font-size: 24px;
    margin-left: -4px;
    font-weight: 900;
    text-shadow: 0 0 3px #f9b87b, 0 0 3px #f9b87b, 0 0 3px #f9b87b, 0 0 3px #f9b87b
}

.order-container-wrap {
    width: 270px
}

.order-container {
    width: 100%;
    border-radius: 3px;
    box-shadow: 0 0 7px rgba(0, 0, 0, .15);
    overflow: hidden;
    padding-bottom: 20px;
    background: #fff
}

.price-container {
    width: 100%;
    background-color: #fff;
    padding: 23px 0;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    box-shadow: 0 5px 5px rgba(99, 99, 99, .05)
}

.price-block {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}

.price__wrapper {
    position: relative
}

.price__wrapper canvas {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.price-previous {
    border-right: 1px solid #e5e5e5
}

.price-previous .price-comment {
    color: #777;
    margin-bottom: 5px
}

.price-previous .price__wrapper {
    color: #999
}

.price-current .price-comment {
    color: #000;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 5px
}

.price-current .price__wrapper {
    color: #ca1d1e
}

.x_price_current, .x_price_previous {
    font-size: 34px
}

.x_price_current {
    font-weight: 700
}

.order-container form {
    padding: 25px 0 20px
}

.order-container input, .order-container select, .form-control {
    width: 220px;
    height: 65px;
    border: 1px solid #eae9e9;
    display: block;
    margin: 0 auto 15px;
    border-radius: 33px;
    box-shadow: 0 7px 7px rgba(0, 0, 0, .05), inset 0 0 3px rgba(0, 0, 0, .05);
    padding-left: 55px;
    font-size: 16px
}

.order-container input::-webkit-input-placeholder {
    color: #666
}

.order-container input:hover::-webkit-input-placeholder {
    color: #000
}

.order-container input[type=text] {
    background: url("../img/icon-man.svg") no-repeat 22px/19px 23px
}

.order-container input[type=tel] {
    background: url("../img/icon-phone.svg") no-repeat 21px/21px 24px
}

.submit-btn {
    width: 220px;
    height: 71px;
    border-radius: 34px;
    border-bottom: 4px solid #fca97f;
    background: linear-gradient(90deg, #fab577, #f7ca6a, #fab577);
    font-weight: 700;
    box-sizing: border-box;
    margin: 0 auto;
    text-transform: uppercase;
    display: block;
    box-shadow: 0 10px 10px #fddbc7, inset 0 -1px 2px #fff;
    font-size: 28px;
    cursor: pointer;
    line-height: 1;
    color: #252525;
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}

.submit-btn span {
    font-size: 16px;
    display: block;
    text-align: center;
    margin: auto
}

.submit-btn:hover {
    background: linear-gradient(90deg, #f7ca6a, #fab577, #f7ca6a);
    box-shadow: 0 5px 10px #fddbc7, inset 0 -1px 2px #fff
}

.lastpack-text {
    color: #555;
    font-size: 15px;
    line-height: 1.2;
    text-align: center
}

.lastpack {
    color: #000;
    font-weight: 700
}

.security {
    color: #666;
    margin-left: 60px;
    position: relative;
    margin-top: 26px;
    font-size: 15px
}

.security:before {
    content: "";
    display: block;
    background: url("../img/icon-shield.svg") no-repeat 50%/22px 24px;
    width: 22px;
    height: 24px;
    position: absolute;
    left: -35px;
    top: -5px
}

.examples {
    background: url("../img/map.svg") no-repeat center bottom 40px/1072px 609px;
    padding-bottom: 95px
}

.examples h2 {
    margin: 50px auto 40px
}

.anno {
    text-align: center;
    font-size: 18px;
    margin-top: 25px
}

 .anno-bl {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px
}

.examples-quotes__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.examples-quotes__item {
    text-align: center;
    width: 370px;
    padding: 75px 0 50px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAsAgMAAAC1T2j3AAAADFBMVEUAAAAAAAAAAAAAAAA16TeWAAAABHRSTlMMAAcEsWmL/AAAAPRJREFUKM9V0rFxhDAQBdDPnQkYm8zXgenAl6sEAi0QOKAESlARdinO1cT1c/v3M8OhQDtvhvkraYGZba1x1VumSkfMaKkJDfUjLdJGsfRUwkAlRAoQKQU3xwQ8XCwRcjFX9uJrREPtkSta6oikFMksqkbk7FkU8OfKALfZS+jKTQ2YLDVq11FHO2o82rn8WtKdWjE42JVKUjkJUj2p4F3H7CVgoIB/6WoT1WXEeoQuu+4h/Eqt9Cn10lekoJPepGbeVV/0gRSys4q+XKUqjZFpSR2W6G4byzcy4hKLTsY0DoQlZhSvzSzXwhA+r/6JEkOaOPcnB9dsdHyZwasAAAAASUVORK5CYII=) no-repeat center 55px/51px 44px
}

.examples-quotes__item:nth-child(2) {
    position: relative
}

.examples-quotes__item:nth-child(2):after, .examples-quotes__item:nth-child(2):before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    background-color: #e5e5e5;
    height: 63px;
    top: calc(50% - 32px);
    left: 0
}

.examples-quotes__item:nth-child(2):after {
    left: auto;
    right: 0;
    top: calc(50% - 32px)
}

.examples-quotes__item h4 {
    font-size: 19px;
    font-weight: 500;
    color: #000
}

.examples-quotes__item p {
    font-size: 17px;
    font-style: italic;
    line-height: 1.3;
    margin-top: 10px
}

.examples-results__item {
    width: 370px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    padding: 20px 0 45px;
    border-radius: 3px;
    position: relative;
    background: #fff
}

.examples-results__item h4 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin-bottom: 10px
}

.examples-results__item p {
    font-size: 18px;
    margin-bottom: 18px
}

.examples-results__item .img-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative
}

.examples-results__item .img-wrap:before {
    content: "";
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background: #97c23e url("../img/arrow.svg") no-repeat 50%/16px 8px;
    position: absolute;
    top: calc(50% - 17px);
    left: calc(50% - 17px);
    z-index: 1
}

.examples-results__item .img-item {
    width: 175px;
    position: relative
}

.examples-results__item .img-item:first-child {
    margin-right: 7px
}

.examples-results__item .img-item:first-child:after {
    content: "до"
}

.examples-results__item .img-item:after {
    content: "после";
    display: block;
    position: absolute;
    text-align: center;
    width: 50px;
    left: calc(50% - 25px);
    top: calc(100% + 10px);
    font-size: 18px
}

.examples-results__item .img-item img {
    width: 100%
}

.steps {
    background: #eaf5fa url("../img/bg.jpg") no-repeat top/cover;
    padding: 90px 0 95px
}

.steps h2 {
    max-width: 910px;
    margin: auto
}

.steps-item, .steps-wrap {
    position: relative
}

.steps-item {
    width: 370px;
    text-align: center
}

.steps-item h5 {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    color: #000;
    margin: 50px 0 15px
}

.steps-item p {
    text-align: center;
    font-size: 18px;
    width: 370px
}

.steps-img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 10px solid #e2ebf0;
    position: relative;
    margin: auto
}

.steps-img:after {
    content: "";
    display: block;
    width: 30px;
    height: 5px;
    top: calc(100% + 34px);
    left: calc(50% - 15px)
}

.step-number, .steps-img:after {
    position: absolute;
    background: #ca1d1e
}

.step-number {
    top: 0;
    right: 0;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    font-size: 24px;
    color: #fff;
    font-weight: 700
}

.arrow {
    width: 106px;
    height: 15px;
    fill: #d8d7d5;
    position: absolute;
    z-index: -1
}

.arrow.anim1 {
    left: 335px;
    top: 110px
}

.arrow.anim2 {
    right: 335px;
    top: 110px
}

.prod-color {
    color: #fab876
}

@keyframes a {
    0% {
        fill: #d8d7d5;
        animation-timing-function: ease-in
    }
    25% {
        fill: #97c23e
    }
    50% {
        fill: #d8d7d5
    }
}

.anim1 .el {
    animation: a 1s infinite
}

.anim1 .el:nth-child(2) {
    animation-delay: .1s
}

.anim1 .el:nth-child(3) {
    animation-delay: .2s
}

.anim1 .el:nth-child(4) {
    animation-delay: .3s
}

.anim2 .el {
    animation: a 1s infinite;
    animation-delay: .5s
}

.anim2 .el:nth-child(2) {
    animation-delay: .6s
}

.anim2 .el:nth-child(3) {
    animation-delay: .7s
}

.anim2 .el:nth-child(4) {
    animation-delay: .8s
}

.stages {
    padding: 90px 0
}

.stages h2 {
    margin-bottom: 25px
}

.stages .subt {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto
}

.stages-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-around;
}

.stages-wrap__item {
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    width: 370px;
    padding: 25px 0;
    position: relative;
    margin-top: 60px
}

.stages-wrap__item .stages-img {
    margin: 25px 0;
    box-sizing: content-box;
    border-bottom: 6px solid #97c23e;
    font-size: 0
}

.stages-wrap__item img {
    width: 100%;
    background: #fff
}

.stages-wrap__item h5 {
    text-align: center;
    font-weight: 700;
    color: #000;
    font-size: 20px
}

.stages-wrap__item p {
    font-size: 17px;
    text-align: center;
    line-height: 1.3;
    padding: 0 20px
}

.stages-wrap__item:after {
    content: "";
    display: block;
    width: 30px;
    height: 5px;
    background: #97c23e;
    position: absolute;
    top: 0;
    left: calc(50% - 15px)
}


.stages-wrap__item:nth-child(2) .stages-img {
    border-bottom: 6px solid #97c23e
}

.stages-wrap__item:nth-child(2):after {
    background: #97c23e
}



.stages-wrap__item:nth-child(2) .dashed-curve {
    position: absolute;
    bottom: 100%;
    width: 350px;
    left: calc(50% + 25px);
    z-index: -1
}

.stages-wrap__item:nth-child(2) .dashed-curve:first-of-type {
    left: auto;
    right: calc(50% + 25px)
}

.stages-wrap__item:nth-child(3) .stages-img {
    border-bottom: 6px solid #97c23e
}

.stages-wrap__item:nth-child(3):after {
    background: #97c23e
}

.expert {
    padding-top: 90px;
    background: #eaf5fa url("../img/bg.jpg") no-repeat top/cover
}

.expert h2 {
    margin-bottom: 30px
}

.doctor-content__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.doctor-left {
    max-width: 370px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end
}

.doctor-left img {
    width: 100%
}

.doctor-right {
    width: 606px
}

.doctor-right .quotes {
    margin: 10px 0 20px;
    width: 30px
}

.doctor-context__before {
    position: relative
}

.doctor-context__before:before {
    content: "";
    display: block;
    width: calc(100% - 35px);
    height: 50px;
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #ffffff);
    position: absolute;
    bottom: -15px;
    left: 0;
    z-index: 1
}

.doctor-text__wrap {
    max-height: 485px;
    font-size: 18px;
    line-height: 1.7;
    padding-right: 35px;
    margin-bottom: 60px;
    position: relative
}

.doctor-text__wrap .mCSB_scrollTools {
    width: 4px
}

.doctor-text__wrap .mCSB_1_scrollbar .mCSB_dragger .mCSB_dragger_bar {
    width: 4px;
    background: #ca1d1e url("../img/scroll-bg.svg") no-repeat 50%/2px 7px
}

.doctor-text__wrap .mCSB_scrollTools .mCSB_draggerRail {
    width: 2px;
    background-color: #fff
}

.nicescroll-rails-vr .nicescroll-cursors {
    background: #343a88 url("../img/scroll-bg.svg") no-repeat 50%/2px 7px
}

.doctor__text {
    margin-bottom: 20px
}

.doctor__text:last-of-type {
    margin-bottom: 40px
}

.doctor-name {
    font-size: 22px;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
    position: relative
}

.doctor-name:before {
    content: "";
    width: 30px;
    height: 5px;
    display: block;
    position: absolute;
    left: 0;
    bottom: calc(100% + 20px);
    background-color: #97c23e
}

.doctor-degree {
    font-size: 17px;
    line-height: 1.2;
    position: relative;
    max-width: 300px
}

.doctor-degree:after {
    content: "";
    position: absolute;
    display: block;
    width: 147px;
    height: 40px;
    background: url(data:image/png;base64,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) no-repeat top;
    left: calc(100% + 20px);
    bottom: 10px
}

.doctor-text__wrap ::-webkit-scrollbar-track {
    background-color: #ecedee;
    border-radius: 2px;
    display: none
}

.doctor-text__wrap ::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background-color: #343a88;
    background-image: url("../img/scroll-bg.svg");
    background-repeat: no-repeat;
    background-size: 2px 7px;
    background-position: 50%;
    width: 4px;
    height: 122px;
    display: none
}

.doctor-text__wrap ::-webkit-scrollbar-thumb:hover {
    background-color: #292e88;
    display: none
}

.doctor-text__wrap ::-webkit-resizer {
    background-image: url("../../../../https@pinglnk.com/landing_file/alcoviks/Landing_4/css/index.html");
    background-repeat: no-repeat;
    width: 4px;
    height: 0;
    display: none
}

.doctor-text__wrap ::-webkit-scrollbar {
    width: 4px;
    display: none
}

.composition {
    padding: 90px 0
}

.composition h2 {
    margin-bottom: 25px
}

.composition .horisontal-line {
    margin: 75px 0 40px
}

.composition .anno {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-bottom: 20px
}

.composition .anno-text {
    font-size: 18px;
    line-height: 1.4;
    text-align: center
}

.composition button {
    width: 340px;
    height: 72px;
    border-radius: 36px;
    border-bottom: 4px solid #fca97f;
    background: linear-gradient(90deg, #fab577, #f7ca6a, #fab577);
    font-weight: 700;
    box-sizing: border-box;
    margin: 35px auto 0;
    padding-bottom: 5px;
    display: block;
    box-shadow: 0 10px 10px #fddbc7, inset 0 -1px 2px #fff;
    font-size: 22px;
    line-height: 69px;
    cursor: pointer;
    transition: .3s;
    color: #252525
}

.composition button:hover {
    background: linear-gradient(90deg, #f7ca6a, #fab577, #f7ca6a);
    box-shadow: 0 5px 10px #fddbc7, inset 0 -1px 2px #fff
}

.composition-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.composition-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center
}

.composition-row:nth-child(2) .composition-item:nth-child(2) img {
    max-width: 360px;
    margin: auto
}

.composition-row:nth-child(2) .composition-item:first-child .composition-img:after, .composition-row:nth-child(2) .composition-item:first-child .composition-img:before {
    content: "";
    display: block;
    width: 270px;
    height: 2px;
    background: url("../img/line-dashed.svg") no-repeat 50%/270px 2px;
    position: absolute;
    left: calc(100% + 5px);
    transform-origin: 0;
    transform: rotate(25deg);
    top: 100px
}

.composition-row:nth-child(2) .composition-item:first-child .composition-img:before {
    right: calc(100% + 5px);
    left: auto;
    transform-origin: 100%;
    transform: rotate(-25deg);
    top: 100px
}

.composition-row:nth-child(2) .composition-item:nth-child(3) .composition-img:after, .composition-row:nth-child(2) .composition-item:nth-child(3) .composition-img:before {
    content: "";
    display: block;
    width: 270px;
    height: 2px;
    background: url("../img/line-dashed.svg") no-repeat 50%/270px 2px;
    position: absolute;
    left: calc(100% + 5px);
    transform-origin: 0;
    transform: rotate(-25deg);
    top: 50px
}

.composition-row:nth-child(2) .composition-item:nth-child(3) .composition-img:before {
    right: calc(100% + 5px);
    left: auto;
    transform-origin: 100%;
    transform: rotate(25deg);
    top: 50px
}

.composition-item {
    width: 370px;
    margin-bottom: 60px
}

.composition-item .composition-img {
    display: inline-block;
    margin-left: 115px;
    position: relative
}

.composition-item .composition-img img {
    width: 100%
}

.composition-item:last-child {
    margin-bottom: 0
}

.composition-text__wrap {
    text-align: center
}

.composition-text__wrap h4 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin: 15px 0 10px
}

.composition-text__wrap p {
    font-size: 17px;
    line-height: 1.3
}

.reviews {
    background: #eaf5fa url("../img/bg.jpg") no-repeat;
    background-size: cover;
    padding: 90px 0 95px
}

.reviews-content__wrap {
    margin: auto;
    width: 1025px
}

.reviews-content__item {
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 25px;
    position: relative;
    margin-top: 80px
}

.reviews-content__item:before {
    content: "";
    display: block;
    position: absolute;
    bottom: calc(100% + 20px);
    left: calc(50% - 25px);
    width: 51px;
    height: 44px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAsAgMAAAC1T2j3AAAADFBMVEUAAAAAAAAAAAAAAAA16TeWAAAABHRSTlMMAAcEsWmL/AAAAPRJREFUKM9V0rFxhDAQBdDPnQkYm8zXgenAl6sEAi0QOKAESlARdinO1cT1c/v3M8OhQDtvhvkraYGZba1x1VumSkfMaKkJDfUjLdJGsfRUwkAlRAoQKQU3xwQ8XCwRcjFX9uJrREPtkSta6oikFMksqkbk7FkU8OfKALfZS+jKTQ2YLDVq11FHO2o82rn8WtKdWjE42JVKUjkJUj2p4F3H7CVgoIB/6WoT1WXEeoQuu+4h/Eqt9Cn10lekoJPepGbeVV/0gRSys4q+XKUqjZFpSR2W6G4byzcy4hKLTsY0DoQlZhSvzSzXwhA+r/6JEkOaOPcnB9dsdHyZwasAAAAASUVORK5CYII=) no-repeat 50%
}

.review-item__left {
    width: 205px;
    text-align: center;
    padding-right: 35px
}

.review-item__left p {
    line-height: 26px;
    margin-top: 35px;
    font-weight: 500
}

.review-photo {
    width: 130px;
    height: 130px;
    margin: auto;
    position: relative
}

.review-photo:after {
    content: "";
    width: 30px;
    height: 5px;
    display: block;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(100% + 15px);
    background-color: #ca1d1e
}

.review-item__right {
    width: 810px;
    position: relative
}

.review-item__right .review-text {
    font-size: 18px;
    line-height: 1.7;
    overflow: hidden;
    transition: .3s
}

.right-button {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 100%;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 5px solid #fff;
    background-color: #97c23e;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .1), 0 0 1px rgba(0, 0, 0, .1)
}

.right-button:after, .right-button:before {
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    height: 2px;
    background-color: #fff;
    top: calc(50% - 1px);
    left: calc(50% - 4px)
}

.right-button:before {
    transform: rotate(90deg)
}

.right-button.button180 {
    background-color: #343a88
}

.right-button.button180:before {
    display: none
}

.before-block {
    position: relative
}

/*.before-block:before {*/
    /*content: "";*/
    /*display: block;*/
    /*width: 100%;*/
    /*height: 50px;*/
    /*background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #eaf5fa);*/
    /*position: absolute;*/
    /*bottom: 0;*/
    /*transition: all .3s ease*/
/*}*/

.howtouse {
    padding: 90px 0;
}

.howtouse h3 {
    font-size: 20px;
    display: block;
    max-width: 320px;
    margin: auto
}

.howtouse .anno, .howtouse h3 {
    font-weight: 500;
    text-align: center;
    color: #000
}

.howtouse .anno {
    font-size: 18px;
    line-height: 1.5
}

.howtouse button {
    width: 380px;
    height: 72px;
    color: #252525;
    text-transform: uppercase;
    border-radius: 36px;
    background: linear-gradient(90deg, #fab577, #f7ca6a, #fab577);
    font-weight: 700;
    box-sizing: border-box;
    margin: 35px auto 0;
    padding-bottom: 5px;
    display: block;
    box-shadow: 0 10px 10px #fddbc7, inset 0 -1px 2px #fff;
    font-size: 22px;
    line-height: 69px;
    cursor: pointer;
    transition: .3s;
    border-bottom: 4px solid #fca97f
}

.howtouse button:hover {
    background: linear-gradient(90deg, #f7ca6a, #fab577, #f7ca6a);
    box-shadow: 0 5px 10px #fddbc7, inset 0 -1px 2px #fff
}


.howtouse-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 45px
}

.howtouse-left, .howtouse-wrap {
    display: -ms-flexbox;
    display: flex
}

.howtouse-left {
    width: 50%;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 100px;
    position: relative
}

.howtouse-left .intro__product {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto
}

.howtouse-left:before {
    content: "";
    width: 30px;
    height: 270px;
    position: absolute;
    right: 30px;
    top: calc(50% - 135px);
    background: url("../img/braces.svg") no-repeat 50%/30px 270px
}

.howtouse-right {
    width: 50%
}

.howtouse-right__item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin: 74px auto 0;
}

.howtouse-right__item:last-child {
    margin-bottom: 0
}

.howtouse-right__item p {
    font-size: 18px;
    line-height: 1.3;
    max-width: 326px;
    width: 100%;
}

.howtouse-right__img {
    position: relative;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    font-size: 0;
    margin-right: 45px
}

.howtouse-right__img .step-number {
    width: 30px;
    height: 30px;
    font-size: 18px;
    font-weight: 500
}

.howtouse-right__img:after {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 1px;
    background: url("../img/line-dashed.svg") no-repeat 0 0/270px 2px;
    top: 55px;
    left: 100%
}

.howtouse-right__img img {
    width: 100%
}

.howtouse-time {
    position: relative;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
    margin: 45px 0;
    border-radius: 3px;
    padding: 40px
}

.howtouse-time .triangle {
    display: block;
    position: absolute;
    bottom: calc(100% - 9.5px);
    left: calc(50% - 9px);
    transform: rotate(90deg)
}

.howtouse-time__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: space-around;
    justify-content: space-around;
    -ms-flex-align: space-around;
    align-items: center;
    margin-top: 45px
}

.howtouse-time__item {
    width: 30%;
    text-align: center;
    position: relative
}

.howtouse-time__item:before {
    content: "";
    display: block;
    position: absolute;
    bottom: calc(100% + 15px);
    left: calc(50% - 17px);
    width: 34px;
    height: 34px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .1);
    background: #fff url("../img/check.svg") no-repeat 50%/22px 16px
}

.howtouse-time__item:last-child:after {
    display: none;
}
.howtouse-time__item:after {
    content: "";
    width: 1px;
    height: 60px;
    position: absolute;
    right: 0;
    top: -10px;
    background-color: #e5e5e5
}

.howtouse-time__item h5 {
    font-size: 18px;
    color: #000;
    font-weight: 500
}

.howtouse-time__item p {
    font-size: 18px;
    margin-top: 10px
}

.order__list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 170px;
    margin-top: 55px
}

.order__list .arrow {
    position: static
}

.order__item {
    max-width: 320px;
    position: relative;
    -ms-flex-align: center;
    align-items: center
}

.order-img__wrap {
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    width: 260px;
    height: 260px;
    border: 20px solid #e2ebf0;
    position: relative
}

.order-img__wrap:after {
    content: "";
    width: 30px;
    height: 5px;
    display: block;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(100% + 45px);
    background-color: #97c23e
}

.order-img__wrap img {
    width: 100%;
    height: 100%
}

.order__text, .order__title {
    text-align: center;
    position: absolute;
    font-size: 20px;
    width: 320px;
    left: calc(50% - 160px);
    top: calc(100% + 50px);
    font-weight: 500;
    color: #000
}

.order__text {
    color: #444;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    top: calc(100% + 85px)
}

.intro-and {
    padding-top: 85px
}

footer {
    padding: 90px 0 55px
}

footer .wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

footer .wrapper:after {
    display: none
}

.footer-col {
    color: #666
}

.footer-col:first-child {
    width: 115px;
    font-size: 16px;
    line-height: 1.5;
    height: 50px;
    padding-left: 85px;
    background-size: 55px 50px
}

.footer-col:nth-child(2) {
    max-width: 500px;
    text-align: center;
    font-size: 16px;
    line-height: 1.5
}

.footer-col .m-0 a {
    white-space: nowrap;
}

.footer-col:nth-child(2) a {
    color: #666;
    text-decoration: none;
    cursor: default
}

.footer-col:nth-child(2) a:hover {
    text-decoration: none
}

.footer-col:last-child {
    width: 165px;
    text-align: right;
    font-size: 16px;
    line-height: 1.5
}

@media screen and (max-width: 767px) {
    footer {
        padding: 30px 0
    }

    footer .wrapper {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: center;
        justify-content: center
    }

    .footer-col:first-child {
        display: none;
    }

    .footer-col:nth-child(2) {
        width: 300px;
        text-align: center;
        font-size: 16px;
        line-height: 1.5
    }

    .footer-col:last-child {
        display: none
    }
}

.display-none, .display-none * {
    display: none
}

.popup-container2 {
    width: 840px
}

.popup-container2, .popup-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around
}

.popup-wrap {
    width: 100%;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    padding: 10px 20px 20px;
    border-radius: 3px;
    box-shadow: 0 0 5px #35adba
}

.popup-img {
    width: 400px;
    height: 245px;
    position: relative;
    overflow: visible
}

.popup-img .intro__product {
    top: -80px;
    right: -130px;
    bottom: auto;
    left: auto
}

@media (min-width: 769px) and (max-width: 999px) {
    .review-item__right .review-text {
        width: 310px;
    }

    section.howtouse {
        padding-bottom: 90px;
    }
}

@media screen and (max-width: 768px) {
    .howtouse-time__item:first-child:after {
        display: none;
    }

    .footer-col:nth-child(2) {
        max-width: 440px;
        width: 440px;
    }

    .footer-col:first-child, .footer-col:last-child {
        display: none;
    }
}

#corona-banner {
    z-index: 110 !important;
}

@media screen and (min-width: 760px) and (max-width: 940px) {
    body > section, body > div {
        overflow-x: hidden;
    }

    .howtouse {
        overflow: hidden;
    }
}

@media screen and (max-width: 479px) {
    .footer-col .m-0:first-child {
        font-size: 15px;
    }

    footer .wrapper {
        padding: 0;
    }
}

@media screen and (min-width: 1208px) {
    .redCorona {
        padding-bottom: 120px !important;
    }
}

div.ps-popup-default .ps-phone-form .ps-order-call h2 {
    max-width: none;
    text-align: left;
}

.ever-popup {
    overflow-y: auto;
}

div.show-message__item {
    z-index: 1001;
}

@media screen and (max-width: 670px) {
    div.doctor-left {
        max-width: 150px;
    }
}

.phoneBtnContainer {
    display: none;
}

.pl_field_address_info {
    display: none !important;
}

#created-button-1,
#created-button-2 {
    line-height: 33px !important;
}

.price-current .price-comment {
    font-weight: 900;
    color: #252525;
    font-size: 20px;
    margin-bottom: 2px;
}

.x_price_current {
    position: relative;
    font-weight: 900;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

 

.nowdate {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 2px;
    margin-bottom: 7px;
    color: #252525;
    display: inline-block;
    /*background: #555;*/
    padding: 5px 10px;
    border-radius: 3px;
}

.ever-popup__inner {
    margin-top: 60px !important;
}

.popup-img .intro__product .product {
    max-width: 600px;
}

.popup-img .intro__product .product-sm {
    right: calc(100% - 184px);
}

.modificator {
    height: 370px;
    border-radius: 50%;
    border: 10px solid #e2ebf0;
}

.modificator img {
    margin-top: -43px !important;
    margin-left: 9px !important;
}

@media (max-width: 1199px) {
    .modificator {
        height: 310px;
    }

    .modificator img {
        margin-top: 49px !important;
        margin-left: -11px !important;
    }
}

/*dat*/
.dat {
    font-family: DINRoundPro;
    font-weight: 500;
    padding-bottom: 90px;
}

.dat_body {
    max-width: 1143px;
    margin: 0 auto;
    padding: 70px 0 70px;
}

.dat__title {
    text-align: center;

}

.dat__title h2 {
    font-size: 32px;
    text-align: center;
    line-height: 28px;
    margin-bottom: 20px;
    color: #082b35;
}

.dat-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    text-align: left;
}

.dat-container .my_img {
    margin: 0 auto;
    padding-bottom: 40px;
}

.dat-container .my_img img {
    margin-top: 45px;
    margin-bottom: -35px;
}

.dat_warning,
.dat_warning2 {
    color: white;
    margin-top: 20px;
    padding: 16px 25px 20px 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 20px;
    box-shadow: 0 0 7px rgba(0, 0, 0, .15);
}

#kod-text {
    max-width: 700px;
    margin-top: 30px;
    font-weight: 400;
}

#kod-text > p {
    line-height: 21px !important;
    font-size: 18px !important;
}

.dat_warning {
    font-size: 18px;
    background-color: #7b84ff;
    line-height: 23px;
}

.dat_warning2 {
    font-size: 14px;
    background-color: #f3f3f3;
    color: #000;
}

@media (max-width: 1220px) {
    .dat-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .dat-container .my_img {
        text-align: center;
    }
}

@media (max-width: 611px) {
    #kod-text {
        padding-right: 15px;
        padding-left: 15px;
        text-align: center;
    }

    .nowdate {
        font-size: 18px;
        margin-bottom: 5px;
        margin-top: 0;
    }

    .dat-container .my_img img {
        width: 100%;
    }

    #ps-sale-mobile-form,
    #ps-call-mobile-form {
        margin: 20px !important;
    }

}

body {
    position: relative;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2.2s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 2.2s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 0.9;
    }
    100% {
        opacity: 1;
    }
}

/* Standard syntax */
@keyframes example {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 0.9;
    }
    100% {
        opacity: 1;
    }
}

.country_select {
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
}

.copyright {
    font-size: 14px;
    text-align: center;
    padding: 20px 0;
    color: #6C6E6F;
}

.copyright p {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}

.copyright br {
    display: none;
}

.copyright img {
    margin: 10px auto !important;
    max-width: 100%;
}

.copyright a {
    color: #6C6E6F;
    text-decoration: none;
}

.copyright a:hover {
    color: #FF0069;
    text-decoration: none;
}

.errField {
    display: none;
    font-size: 14px;
    background: #f00;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
}

.errorMessage {
    font-size: 15px;
    background: rgba(255, 0, 0, 0.64);
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    position: absolute;
    margin: 10px 0 0;
    z-index: 999;
}